const useStyles = theme => ({
    slideshow: {
        overflow: "hidden",
        width: "100%",
        height: "400px",
        position: "relative",
    },
    slideshowSlider: {
        whiteSpace: "nowrap",
        transition: "ease 1000ms",
    },
    slideshowDots: {
        textAlign: "center",
        position: "absolute",
        right: "-10px",
        top: "210px",
        transform: "rotate(90deg)",
        width: "187px",
        height: "120px",
        overflowX: "scroll",
        whiteSpace: "nowrap",
        paddingTop: "35px",
    },
    slideshowButton: {
        textAlign: "center",
        position: "absolute",
        bottom: "20px",
        right: "10px",
        backgroundColor: "#3599e6",
        borderStyle: "solid",
        borderColor: "white",
        borderWidth: "2px",
        borderRadius: "5px",
        padding: "0px 30px 0px 30px",
        height: "30px",
    },
    slideshowDot: {
        display: "inline-block",
        height: "43px",
        width: "80px",
        borderStyle: "solid",
        borderColor: "white",
        borderWidth: "5px",
        cursor: "pointer",
        backgroundColor: "#cfcecc",
        transform: "rotate(-90deg)",
        marginRight: "-38px",
        borderRadius: "5px"
    },
    slideshowDotActive: {
        display: "inline-block",
        height: "43px",
        width: "90px",
        borderStyle: "solid",
        borderColor: "white",
        borderWidth: "5px",
        cursor: "pointer",
        transform: "rotate(-90deg)",
        marginRight: "-38px",
        borderRadius: "5px"
    },
});
export default useStyles;